Opale 3.6 : nouvelle version

Suite à la phase de tests, une nouvelle version d’Opale 3.6 fondée sur Scenari 4.2.101 est disponible !
Merci à tous ceux qui ont pris le temps de formuler les problèmes rencontrés. Sauf erreur… les anomalies ont été corrigées !

Téléchargement (version française et anglaise)
Note de version

A noter : la chaîne éditoriale Émeraude, de création de didacticiel linéaire, a été intégrée sous forme d’extension à Opale. Pensez à l’activer ! Son skin est désormais celui d’Aurora, plus accessible, plus responsive…

Et les extensions d’Opale commencent à sortir sur scenari-platform :
pour commencer, une nouvelle fonction (au stade expérimental), la publication d’un module Opale compatible avec EdX (OpaleExtEdx).

Merci infiniment pour l’information.
Nous souhaitons, bientôt, la même évolution pour la version arabe.
Mes amitiés

L’extension PDF pour Opale 3.6 (OpaleGenPdf) est maintenant sorti et disponible sur http://scenari-platform.org/addons/
Tout comme Opale il est disponible en Français et Anglais.

Salut
Test très bien réussi pour GenPDF français.
Question :
Un skin compilé sur opale 3.6 trouve échec d’installation en marquant pack illisible. S’agit -il d’une fausse manipulation?
Merci

Bonjour,

Ce pack a été téléchargé de quelque-part ? on peut y avoir accès ?

Bonjour Sam
C’est moi qui l’ai compilé avec styler importé et installé sur opale 3.6. Puisqu’il n y a pas mode installer comme les versions précédentes. Le pack a été téléchargé puis installé de nouveau…Résultat :pack illisible.
Même résultats avec styler installé sur ScenariSchain 4.2.
Merci et cordialment

1 « J'aime »

Bonjour à tous,

Pour Opale il y a une version par an, il en est de même pour scenarichain…
Pourrions nous envisager d’uniformiser les numéros de version pour faciliter les explications aux débutants, je propose :

  • soit nous donnons un nom à chaque version
  • soit nous attribuons le même numéro en s’arrêtant à 4.2 par exemple et en laissant de coté les centièmes qui permet de publier différentes versions tout de même
  • soit nous donnons l’année Opale 2016…

Au passage petite publicité technopale 1.8.002 (facile à retenir) vient de sortir en version beta dans la partie du forum Modèles documentaires > TechnOpale

Cordialement
Bruno

1 « J'aime »

Excellente idée, +1.

Bonjour,
j’ai également installé l’extension PDF FR mais elle ne s’affiche pas au moment de générer (seulement “Publication texte OpenDocument”).

Serais-je le seul ?

Peut-être est-ce lié aux messages d’erreur qui s’affichent quand je démarre Opale (sous ubuntu):
2016-08-30 14:16:33: basic_code_modules.cc:70: ERROR: Module /usr/lib/opale3.6/xulrunner/libmozsqlite3.so could not be stored
2016-08-30 14:16:33: basic_code_modules.cc:70: ERROR: Module /usr/lib/opale3.6/xulrunner/liblgpllibs.so could not be stored

Bien à vous

Une fois installé, une extention doit être activé au cas par cas au niveau de chaque atelier. Dans : Propriétés d'un atelier > Édition des propriétés vous devez cocher les extensions que vous voulez activer.

1 « J'aime »

Bonjour,
effectivement, je ne l’avais pas vue. Merci beaucoup :slight_smile:

bonjour

utilisateur de scenari/opale depuis qq mois dans le cadre de mes cours, j’ai qq soucis récents qui m’ont invité à m’inscrire sur ce forum !

je suis passé a la version 3.6 depuis peu. je n’avais aucun souci avec la 3.5

je ne trouve plus aucun addon pour cette version, ni même pour les précédentes.
la page qui regroupait tous les addons n’existe plus ?

de plus sur cette version j’ai la skin aurora qui est integrée d’emblée mais je n’arrive pas à faire un export.
le logiciel mouline, sans fin, mais ne génère rien.
si je ferme le programme, je n’arrive plus à le rouvrir, je dois carrément redemarrer mon ordinateur…

j’ai recherché des topics sur le meme sujet mais je n’ai rien trouvé !
merci pour votre aide !

Bonjour,

Tous les téléchargements SCENARI sont maintenant sur https://download.scenari.software
Si vous allez sur la page Opale tout en bas vous allez trouver les extentions disponibles.

Vous êtes sous quel OS ? Vous utilisez bien la dernière version de Opale (3.6.1.00) ?

bonjour

merci pour le lien.

en fait je me rends compte que bcp d’extensions ne sont pas encore sorties pour 3.6.
la version que j’utilise c’est la 3.6.0.15 beta. mais je ne sais pas sur quelle version de windows
du coup j’ai demandé a l’informaticien de me mettre la version final. si ca ne fonctionne pas je repasserai sous 3.5 car tout marchait très bien !

merci en tt cas

Ce n’est pas la bonne solution… Il faut comprendre ce qu’il ce passe dans votre cas et pas rester sur une version non maintenue de Opale.

Dites-nous quels extensions vous utilisez et qui n’existent pas encore pour Opale 3.6.

je suis absent au travail pour une semaine du coup je risquerais de dire qq betises. de mémoire je n’ai pas retrouvé la skin bulles (pas très grave) et l’addon pour sortir un pdf.
mais je n’en suis plus sur.

comme dit plus haut je pense qu’une partie de mes soucis vient du fait que j’utilise une bêta. je vais tester la version finale et je vous retiendrais au courant.

en tt cas merci pour votre reactivité… :wink:

Bonjour,
j’utilise en ce moment Opale pour éditer mes cours et comme je souhaiterai ajouter à quelques expressions mentionnées dans mon cours des explications, je voulais donc insérer des bulles d’information (l’infobulle) pensez vous que c’est possible de le faire sur Opale?
je vous remercie par avance pour votre aide